Subject: Fw: Items of Possible Interest...
From: "Mike" <[email-masked]>
To: "Celeste B" <[email-masked]>
Date: Mon, 7 Feb 2011 09:02:00 -0500

FYI
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Jody Nailor 
To: Undisclosed-Recipient:; 
Cc: Iain Belot 
Sent: Saturday, February 05, 2011 10:31 PM
Subject: Items of Possible Interest...

Hello fellow Class of 2012 parents...

Our kids are going to be seniors next year - ready or not!?!  I'm not! I wanted to remind you of some upcoming events so we can assist our kids in being the "best they can be!"

We, the junior class parents, have been invited to help monitor the silent auction at the Valentine's Extravaganza (Saturday, February 12) this year in order to see how it "runs," so we will be able to run a successful event next year. Please let me know if you would like to help with this event (this is NOT a fundraising event for the junior class this year, but a great learning experience).

A few NCCS juniors are attending the ACT preparation workshop presented by Lansing Catholic High School Guidance Counselor, Frank Bernier at MSU on Saturday, Feb 19. According to other parents and students who have attended previous workshops, it has proven quite helpful. You can find a link to register your child for it on NCCS' website under the Forms sidebar, then click on ACT Prep Classes. http://nccswarriors.org/wp-content/uploads/ACTP-ACT-with-Writing-Test-Prep-Workshop-Schedule-2010-2011.pdf This is completely optional, but I just wanted to make you aware of the opportunity. NCCS Juniors will be taking the ACT test on March 1 as part of the MME Testing.

For those of you who are not aware, the Jr./Sr. banquet (currently scheduled for Friday, May 6) is a wonderful night of fellowship, honoring the seniors (parents read letters to their child), great food and dancing. The junior class (not the parents!) is responsible for hosting this event and making it "a night to remember" for the senior class and their parents. I'm trying to be a little pro-active in the search for a venue for this event before the time gets away from us. If you have any suggestions/connections for a possible place to host this event -- please discuss it with your student, so they can begin to think about the possibilities. It should be a place that holds about 90 people (Sr.'s & parents, Jr.'s & parents & faculty/staff & spouses/guests) for an elegant catered dinner and dancing.

I have been thinking about their Senior Trip next year and the fundraising that will need to take place beginning very soon! Start thinking of those creative "work smarter, not harder" money-making ideas and be sure to share them with your kids, so they can start mustering up ideas of their own.

We have a great bunch of young adults and I'm really looking forward to seeing each of their leadership roles blossom as things begin to really fall into place in the coming months! Thanks for your incredible support of your kids and this school!

Sincerely, 

Jody Nailor